
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1830px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/bbbdfe8bda5022c9aa9ae88b65739772.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1fd167685cacfe704dec7367434a8b40.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 2015px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2015px; overflow: hidden; min-height: 2015px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(189, 183, 189, 0.74); border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 534; }
#wb_element_instance0 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: rgba(189, 183, 189, 0.74) none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 20px; left: 0px; min-width: 310px; width: 310px; min-height: 42px; height: 42px; display: block; z-index: 260; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { top: 235px; left: 10px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 93; }
#wb_element_instance4 { top: 300px; left: 50px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 94; }
#wb_element_instance4 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 581px; left: 50px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 95; }
#wb_element_instance5 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 872px; left: 50px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 97; }
#wb_element_instance6 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 1163px; left: 50px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 101; }
#wb_element_instance7 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 530px; left: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 105; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 810px; left: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 107; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 1100px; left: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 1400px; left: 50px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 109; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 1460px; left: 10px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: block; z-index: 103; }
#wb_element_instance13 { top: 1510px; left: 0px; min-width: 320px; width: 320px; min-height: 250px; height: 250px; display: block; z-index: 110; overflow: hidden; }
#wb_element_instance13 img { width: 1160px; height: 250px; display: block; position: relative; left: -160px; top: 0px; max-width: inherit; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 1680px; left: 60px; min-width: 220px; width: 220px; min-height: 38px; height: 38px; display: block; z-index: 197; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 30px; left: 20px; min-width: 280px; width: 280px; min-height: 152px; height: 152px; display: block; z-index: 198; }
#wb_element_instance16 { top: 220px; left: 0px; min-width: 320px; width: 320px; min-height: 1550px; height: 1550px; display: block; z-index: 91; }
#wb_element_instance16 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 1; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; width: 320px; height: 1550px; }
#wb_element_instance17 { top: 1280px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance18 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1300px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 768px; min-height: 1485px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1485px; overflow: visible; min-height: 1485px; }
	#wb_element_instance0 { top: 60px; left: 170px; min-width: 590px; width: 590px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat-x left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 10px; min-width: 570px; width: 570px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance3 { top: 570px; left: 0px; min-width: 760px; width: 760px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance4 { top: 650px; left: 10px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance4 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 650px; left: 200px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance5 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 650px; left: 390px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance6 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 650px; left: 580px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance7 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 820px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 820px; left: 190px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 820px; left: 410px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 820px; left: 590px; min-width: 138px; width: 138px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 920px; left: 0px; min-width: 760px; width: 760px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance13 { top: 980px; left: 0px; min-width: 760px; width: 760px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 1160px; height: 250px; display: block; position: relative; left: -80px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 1090px; left: 380px; min-width: 360px; width: 360px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance15 { top: 170px; left: 10px; min-width: 740px; width: 740px; min-height: 76px; height: 76px; display: block; }
	#wb_element_instance16 { top: 560px; left: 0px; min-width: 760px; width: 760px; min-height: 680px; height: 680px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 760px; height: 680px; }
	#wb_element_instance17 { top: 1280px; left: 0px; display: block; }
	#wb_element_instance18 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1360px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 992px; min-height: 1545px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1485px; overflow: visible; min-height: 1545px; }
	#wb_element_instance0 { top: 60px; left: 330px; min-width: 660px; width: 660px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat-x left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 0px; left: 10px; min-width: 650px; width: 650px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance3 { top: 560px; left: 10px; min-width: 970px; width: 970px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 { top: 630px; left: 10px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance4 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 630px; left: 260px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance5 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 630px; left: 510px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance6 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 630px; left: 760px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance7 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 860px; left: 10px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 860px; left: 260px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 860px; left: 510px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 863px; left: 762px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 910px; left: 10px; min-width: 970px; width: 970px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { top: 980px; left: 10px; min-width: 970px; width: 970px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance13 img { width: 1160px; height: 250px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance14 { top: 1088px; left: 550px; min-width: 410px; width: 410px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance15 { top: 110px; left: 40px; min-width: 910px; width: 910px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance16 { top: 550px; left: 0px; min-width: 990px; width: 990px; min-height: 690px; height: 690px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 990px; height: 690px; }
	#wb_element_instance17 { top: 1280px; left: 0px; display: block; }
	#wb_element_instance18 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 1380px; }
	#wb_footer { height: 64px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1574px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1514px; overflow: visible; min-height: 1574px; }
	#wb_element_instance0 { top: 80px; left: 600px; min-width: 580px; width: 580px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat-x left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { top: 20px; left: 30px; min-width: 600px; width: 600px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance3 { top: 571px; left: 22px; min-width: 1160px; width: 1160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance4 { top: 640px; left: 20px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance4 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance5 { top: 640px; left: 330px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance5 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 640px; left: 650px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance6 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 640px; left: 960px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance7 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 870px; left: 20px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 870px; left: 330px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance10 { top: 870px; left: 650px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 870px; left: 960px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance12 { top: 930px; left: 20px; min-width: 1160px; width: 1160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance13 { top: 1000px; left: 20px; min-width: 1160px; width: 1160px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance13 img { width: 1160px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 1130px; left: 700px; min-width: 430px; width: 430px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance15 { top: 150px; left: 40px; min-width: 1120px; width: 1120px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance16 { top: 560px; left: 10px; min-width: 1180px; width: 1180px; min-height: 700px; height: 700px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 1180px; height: 700px; }
	#wb_element_instance17 { top: 1280px; left: 0px; display: block; }
	#wb_element_instance18 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
